@charset "utf-8";

:root { --wp--preset--aspect-ratio--square: 1; --wp--preset--aspect-ratio--4-3: 4/3; --wp--preset--aspect-ratio--3-4: 3/4; --wp--preset--aspect-ratio--3-2: 3/2; --wp--preset--aspect-ratio--2-3: 2/3; --wp--preset--aspect-ratio--16-9: 16/9; --wp--preset--aspect-ratio--9-16: 9/16; --wp--preset--color--black: #000; --wp--preset--color--cyan-bluish-gray: #abb8c3; --wp--preset--color--white: #fff; --wp--preset--color--pale-pink: #f78da7; --wp--preset--color--vivid-red: #cf2e2e; --wp--preset--color--luminous-vivid-orange: #ff6900; --wp--preset--color--luminous-vivid-amber: #fcb900; --wp--preset--color--light-green-cyan: #7bdcb5; --wp--preset--color--vivid-green-cyan: #00d084; --wp--preset--color--pale-cyan-blue: #8ed1fc; --wp--preset--color--vivid-cyan-blue: #0693e3; --wp--preset--color--vivid-purple: #9b51e0; --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,#0693e3 0%,#9b51e0 100%); --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,#7adcb4 0%,#00d082 100%); --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,#fcb900 0%,#ff6900 100%); --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,#ff6900 0%,#cf2e2e 100%); --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,#eee 0%,#a9b8c3 100%); --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,#4aeadc 0%,#9778d1 20%,#cf2aba 40%,#ee2c82 60%,#fb6962 80%,#fef84c 100%); --wp--preset--gradient--blush-light-purple: linear-gradient(135deg,#ffceec 0%,#9896f0 100%); --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,#fecda5 0%,#fe2d2d 50%,#6b003e 100%); --wp--preset--gradient--luminous-dusk: linear-gradient(135deg,#ffcb70 0%,#c751c0 50%,#4158d0 100%); --wp--preset--gradient--pale-ocean: linear-gradient(135deg,#fff5cb 0%,#b6e3d4 50%,#33a7b5 100%); --wp--preset--gradient--electric-grass: linear-gradient(135deg,#caf880 0%,#71ce7e 100%); --wp--preset--gradient--midnight: linear-gradient(135deg,#020381 0%,#2874fc 100%); --wp--preset--font-size--small: 12px; --wp--preset--font-size--medium: 20px; --wp--preset--font-size--large: 24px; --wp--preset--font-size--x-large: 42px; --wp--preset--font-size--normal: 16px; --wp--preset--font-size--xlarge: 32px; --wp--preset--font-size--huge: 48px; --wp--preset--spacing--20: .44rem; --wp--preset--spacing--30: .67rem; --wp--preset--spacing--40: 1rem; --wp--preset--spacing--50: 1.5rem; --wp--preset--spacing--60: 2.25rem; --wp--preset--spacing--70: 3.38rem; --wp--preset--spacing--80: 5.06rem; --wp--preset--shadow--natural: 6px 6px 9px rgba(0,0,0,.2); --wp--preset--shadow--deep: 12px 12px 50px rgba(0,0,0,.4); --wp--preset--shadow--sharp: 6px 6px 0 rgba(0,0,0,.2); --wp--preset--shadow--outlined: 6px 6px 0 -3px #fff , 6px 6px #000; --wp--preset--shadow--crisp: 6px 6px 0 #000; }

:where(.is-layout-flex) { gap: 0.5em; }

:where(.is-layout-grid) { gap: 0.5em; }

body .is-layout-flex { display: flex; }

.is-layout-flex { flex-wrap: wrap; align-items: center; }

.is-layout-flex > :is(*, div) { margin: 0px; }

body .is-layout-grid { display: grid; }

.is-layout-grid > :is(*, div) { margin: 0px; }

:where(.wp-block-columns.is-layout-flex) { gap: 2em; }

:where(.wp-block-columns.is-layout-grid) { gap: 2em; }

:where(.wp-block-post-template.is-layout-flex) { gap: 1.25em; }

:where(.wp-block-post-template.is-layout-grid) { gap: 1.25em; }

.has-black-color { color: var(--wp--preset--color--black) !important; }

.has-cyan-bluish-gray-color { color: var(--wp--preset--color--cyan-bluish-gray) !important; }

.has-white-color { color: var(--wp--preset--color--white) !important; }

.has-pale-pink-color { color: var(--wp--preset--color--pale-pink) !important; }

.has-vivid-red-color { color: var(--wp--preset--color--vivid-red) !important; }

.has-luminous-vivid-orange-color { color: var(--wp--preset--color--luminous-vivid-orange) !important; }

.has-luminous-vivid-amber-color { color: var(--wp--preset--color--luminous-vivid-amber) !important; }

.has-light-green-cyan-color { color: var(--wp--preset--color--light-green-cyan) !important; }

.has-vivid-green-cyan-color { color: var(--wp--preset--color--vivid-green-cyan) !important; }

.has-pale-cyan-blue-color { color: var(--wp--preset--color--pale-cyan-blue) !important; }

.has-vivid-cyan-blue-color { color: var(--wp--preset--color--vivid-cyan-blue) !important; }

.has-vivid-purple-color { color: var(--wp--preset--color--vivid-purple) !important; }

.has-black-background-color { background-color: var(--wp--preset--color--black) !important; }

.has-cyan-bluish-gray-background-color { background-color: var(--wp--preset--color--cyan-bluish-gray) !important; }

.has-white-background-color { background-color: var(--wp--preset--color--white) !important; }

.has-pale-pink-background-color { background-color: var(--wp--preset--color--pale-pink) !important; }

.has-vivid-red-background-color { background-color: var(--wp--preset--color--vivid-red) !important; }

.has-luminous-vivid-orange-background-color { background-color: var(--wp--preset--color--luminous-vivid-orange) !important; }

.has-luminous-vivid-amber-background-color { background-color: var(--wp--preset--color--luminous-vivid-amber) !important; }

.has-light-green-cyan-background-color { background-color: var(--wp--preset--color--light-green-cyan) !important; }

.has-vivid-green-cyan-background-color { background-color: var(--wp--preset--color--vivid-green-cyan) !important; }

.has-pale-cyan-blue-background-color { background-color: var(--wp--preset--color--pale-cyan-blue) !important; }

.has-vivid-cyan-blue-background-color { background-color: var(--wp--preset--color--vivid-cyan-blue) !important; }

.has-vivid-purple-background-color { background-color: var(--wp--preset--color--vivid-purple) !important; }

.has-black-border-color { border-color: var(--wp--preset--color--black) !important; }

.has-cyan-bluish-gray-border-color { border-color: var(--wp--preset--color--cyan-bluish-gray) !important; }

.has-white-border-color { border-color: var(--wp--preset--color--white) !important; }

.has-pale-pink-border-color { border-color: var(--wp--preset--color--pale-pink) !important; }

.has-vivid-red-border-color { border-color: var(--wp--preset--color--vivid-red) !important; }

.has-luminous-vivid-orange-border-color { border-color: var(--wp--preset--color--luminous-vivid-orange) !important; }

.has-luminous-vivid-amber-border-color { border-color: var(--wp--preset--color--luminous-vivid-amber) !important; }

.has-light-green-cyan-border-color { border-color: var(--wp--preset--color--light-green-cyan) !important; }

.has-vivid-green-cyan-border-color { border-color: var(--wp--preset--color--vivid-green-cyan) !important; }

.has-pale-cyan-blue-border-color { border-color: var(--wp--preset--color--pale-cyan-blue) !important; }

.has-vivid-cyan-blue-border-color { border-color: var(--wp--preset--color--vivid-cyan-blue) !important; }

.has-vivid-purple-border-color { border-color: var(--wp--preset--color--vivid-purple) !important; }

.has-vivid-cyan-blue-to-vivid-purple-gradient-background { background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important; }

.has-light-green-cyan-to-vivid-green-cyan-gradient-background { background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important; }

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background { background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important; }

.has-luminous-vivid-orange-to-vivid-red-gradient-background { background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important; }

.has-very-light-gray-to-cyan-bluish-gray-gradient-background { background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important; }

.has-cool-to-warm-spectrum-gradient-background { background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important; }

.has-blush-light-purple-gradient-background { background: var(--wp--preset--gradient--blush-light-purple) !important; }

.has-blush-bordeaux-gradient-background { background: var(--wp--preset--gradient--blush-bordeaux) !important; }

.has-luminous-dusk-gradient-background { background: var(--wp--preset--gradient--luminous-dusk) !important; }

.has-pale-ocean-gradient-background { background: var(--wp--preset--gradient--pale-ocean) !important; }

.has-electric-grass-gradient-background { background: var(--wp--preset--gradient--electric-grass) !important; }

.has-midnight-gradient-background { background: var(--wp--preset--gradient--midnight) !important; }

.has-small-font-size { font-size: var(--wp--preset--font-size--small) !important; }

.has-medium-font-size { font-size: var(--wp--preset--font-size--medium) !important; }

.has-large-font-size { font-size: var(--wp--preset--font-size--large) !important; }

.has-x-large-font-size { font-size: var(--wp--preset--font-size--x-large) !important; }
